#ifndef	_MBSED_H
#define	_MBSED_H

int  userlog(char *);
void stop_daemon(char *);
void sig_kill(void);
void bus_error(void);
void seg_fault(void);
void just_die(void);
void set_signals(void);
void sig_alarm(void);
char *do_cmd(char *);
void server_st(void);
static int make_sock(const struct sockaddr_in *);


#endif

